aboutsummaryrefslogtreecommitdiff
path: root/xmutt
diff options
context:
space:
mode:
authorSilvio Rhatto <rhatto@riseup.net>2013-01-13 15:37:49 -0200
committerSilvio Rhatto <rhatto@riseup.net>2013-01-13 15:37:49 -0200
commit454c6e3c77b3db507ee81875219089047fc2d5a3 (patch)
tree34ea351902ddd6094bc0a96a65b4bc07e9ee83d8 /xmutt
downloadscripts-454c6e3c77b3db507ee81875219089047fc2d5a3.tar.gz
scripts-454c6e3c77b3db507ee81875219089047fc2d5a3.tar.bz2
Initial import
Diffstat (limited to 'xmutt')
-rwxr-xr-xxmutt16
1 files changed, 16 insertions, 0 deletions
diff --git a/xmutt b/xmutt
new file mode 100755
index 0000000..eb92695
--- /dev/null
+++ b/xmutt
@@ -0,0 +1,16 @@
+#!/bin/bash
+#
+# xmutt: wrapper for mutt
+#
+
+source ~/.geometry || exit 1
+
+# Using rxvt
+#rxvt -geometry 110x45 -fn 7x13 -e mutt
+#rxvt -g 110x45+320+90 +sb -fn smooth -name mutt -e mutt
+
+# Using Eterm
+#Eterm -g $GEOMETRY +sb -f white -F $FONT --borderless no --buttonbar 0 \
+# --scrollbar 0 -P $HOME/themes/ground.jpg@:scaled -e mutt -nmutt
+
+xterm -u8 -fn $FONT -geometry $GEOMETRY -title mutt -e mutt